// 信息价数据
const mongoose = require('mongoose');

const Schema = mongoose.Schema;
const priceInfoItems = new Schema({
    ID: String,
    libID: String,
    classID: String, // 分类
    code: String,
    name: String,
    specs: String,
    unit: String,
    taxPrice: String, // 含税价格
    noTaxPrice: String, // 不含税价格
    // 以下冗余数据为方便前台信息价功能处理
    period: String, // 期数 eg: 2020-05
    areaID: String, // 地区
    compilationID: String, // 费用定额
    remark: String
}, {versionKey: false});
mongoose.model('std_price_info_items', priceInfoItems, 'std_price_info_items');